Bug 426632 - no more sound in gdm
no more sound in gdm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-23 05:59 EST by Christoph Wickert
Modified: 2009-01-09 02:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2007-12-23 05:59:36 EST
Description of problem:
gdm cannot play accessibilty sounds any longer, because pulseaudio isn't started
yet.

Version-Release number of selected component (if applicable):
gdm-2.20.2-2.fc8

How reproducible:
always

Steps to Reproduce:
1. Install/Upgrade to F8
2. run gdmsetup, choose accessibility and select some sounds to play
3. logout
  
Actual results:
No sounds are played

Expected results:
There should be sound 

Additional info:
Not sure if gdm is the right component, feel free to reassign this to pulseaudio.
Comment 1 Mark 2008-02-22 11:55:42 EST
i can confirm this issue.
i was just about to file a bug about this one.

Can we get a fix for F8 for this one?
Comment 2 Martin Jürgens 2008-05-21 11:22:42 EDT
yup, same for me with F9 (also prevents orca in new gdm from working, that's why
subscribing mclasen), maybe you could change the version to 9? thanks
Comment 3 Martin Jürgens 2008-05-21 11:29:02 EDT
well, PA seems to start in F9, but orca does not work, though.. maybe a
different issue.
Comment 4 Bug Zapper 2008-11-26 04:08:19 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Ray Strode [halfline] 2008-12-01 14:18:48 EST
This got fixed in F10 as bug 462537 .  We could potentially do an F9 update.  We just need to change the ownership of the directory.  Fixing the issue in F8 would be harder I think.
Comment 6 Mark 2008-12-01 17:56:27 EST
it did not got fully fixed!
All sounds (that are set) work fine with the exception of the logout sound.
That sound still does not work.
Comment 7 Matthias Clasen 2008-12-01 20:08:22 EST
The logout sound not working has nothing to do with gdm or PA. 
We simply don't have a hook in gnome-session to initiate an action at logout time.
See http://bugzilla.gnome.org/show_bug.cgi?id=528812
Comment 8 Bug Zapper 2009-01-09 02:32:57 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.